Name: x11-util-macros
BuildArch: noarch
Summary: Macro used for X.org development
Version: 1.17
Release: %mkrel 2
Group: Development/X11
License: MIT
URL: http://xorg.freedesktop.org
Source0: http://xorg.freedesktop.org/releases/individual/util/util-macros-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-root

%description
Macros used for X.org development

%prep
%setup -q -n util-macros-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/util-macros/INSTALL
%{_datadir}/aclocal/xorg-macros.m4
%{_datadir}/pkgconfig/xorg-macros.pc




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.17-2.mga3
+ Revision: 386398
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue May 29 2012 tv <tv> 1.17-1.mga3
+ Revision: 249366
- new release

* Fri Mar 09 2012 tv <tv> 1.16.2-1.mga2
+ Revision: 222232
- new release

* Sun Jan 22 2012 tv <tv> 1.16.1-1.mga2
+ Revision: 199610
- new release

* Thu Dec 08 2011 tv <tv> 1.16.0-1.mga2
+ Revision: 179142
- new release

* Wed Jun 29 2011 tv <tv> 1.15.0-1.mga2
+ Revision: 116149
- new release

* Thu Jun 16 2011 tv <tv> 1.14.0-1.mga2
+ Revision: 108449
- new release

* Fri Apr 01 2011 tv <tv> 1.13.0-1.mga1
+ Revision: 79626
- new release

* Tue Mar 01 2011 tv <tv> 1.12.0-1.mga1
+ Revision: 62140
- use %%configure2_5x
- remove useless "echo"
- use %%makeinstall_std
- new release

* Sat Jan 08 2011 blino <blino> 1.11.0-1.mga1
+ Revision: 920
- imported package x11-util-macros

